<?php
class M_login extends CI_Model{
    function cekadmin($u,$p){
        $hasil=$this->db->query("SELECT * FROM tbl_pengguna WHERE pengguna_username='$u' AND pengguna_password=md5('$p')");
        return $hasil;
    }

    function login_elearning($u, $p) {
        return $this->db->query("SELECT pengguna_status 
                                FROM tbl_pengguna 
                                WHERE pengguna_username='$u' AND pengguna_password=md5('$p') AND pengguna_status < 3 
                                LIMIT 1");
    }

}
